/* typography.css */
h1,h2,h3,h4,h5,h6,
a:link {
	color:#A6851B;} 

.default_vert_accordion_mm li.sm_normal a:hover span.title,
.default_vert_accordion_mm li.sm_active a span.title,
.default_vert_accordion_mm li li.sm_active a span.title {
	color:#A6851B!important}
	
a:visited { 
	color:#210075}
	
h2, h4 { 
	color:#666;}

#nav-wrapper {
	background-image:url(nav_red.png);}

/* forms.css */
.round,
.round span {
	background-image:url(button.png);}

.round_cart span {
	background-image:url(button_cart.png);}

	
/* modules.css */	
.moduletable_tl,
.moduletable_tr {
	background-image:url(moduletable_header.png);}

.col-module .col-module_header_l,
.col-module .col-module_header_r  {
	background-image:url(col-module_header.png);}
	

/* icemenu.css */
.default_horiz_dropdown_mm li.sm_active div.default_horiz_dropdown_h,
.default_horiz_dropdown_mm li.parent div.default_horiz_dropdown_h {
	background-image:url(nav_current.png)!important;}

li.sm_normal ul.default_horiz_dropdown_sm,
li.sm_active ul.default_horiz_dropdown_sm {
	background-image:url(nav_drop_bg.png)!important;}
	
	
/* mod_icetabs_candy */
.ice-slideshow-candy  ul.ice-navigator li.active,
.default_vert_accordion_mm li ul.level1,
.default_vert_accordion_mm li ul.level2,
.default_vert_accordion_mm li ul.level3 {
	background:#F7E6E7!important;}
	
.ice-slideshow-candy .ice-next, 
.ice-slideshow-candy .ice-previous {
	background-image:url(arrows.png)!important}
	
	
/* mod_pixsearch.css */
#ps_results .ps_header {
	background:#B61E28!important}